Java Certificate Expiration causes "Application Blocked by Security Settings" error - FIXED

Posted on Monday, June 22, 2015 at 03:16PM by Barbara Hill Meyers

June 23, 2015 1:00PM UPDATE: This issue has now been resolved. Please let us know if you continue to encounter issues with launching visualizers.

 

Our Java certificate recently expired, and we are now in the process of renewing it. During this time, visualizers will fail to launch, returning the following error:

 

If you encounter this error, you'll need to add the URL for the GenePattern server to your Java exceptions, as detailed on the Java site. The URL for the server can be found in the URL bar in the top of your browser. The URL you add to the exceptions list should look something like:

http://genepattern.broadinstitute.org

Once you have added the exception, you may need to refresh your window. You will then see a message like this when you attempt to launch a visualizer:

Click the Check Box next to "I accept the risk and want to run this application" (and optionally, via Show Options, choose to do this always for this provider). Then, click Run and the visualizer should launch.

 

We apologize for any inconvenience. Please let us know if you continue to have difficulties.

Back to Blog